# $Revision: 1.143.2.4 $, $Date: 2007-12-18 17:19:09 $
#
# Conditional build:
%bcond_without	clamav		# build without clamav plugin
%bcond_without	compface	# build without compface support
%bcond_without	gnomeprint	# build without gnomeprint support
%bcond_without	gpg		# build without GPG support
%bcond_without	ipv6		# build without IPv6 support
%bcond_without	jpilot		# build without JPilot support
%bcond_without	ldap		# build without LDAP support
%bcond_without	ssl		# build without SSL support
#
Summary:	A bleeding edge branch of Sylpheed, a GTK2 based, lightweight, and fast e-mail client
Summary(pl):	Rozwojowa wersja Sylpheed z du iloci zmian oraz ulepsze
Name:		claws-mail
Version:	2.9.1
Release:	2
License:	GPL v2
Group:		X11/Applications/Networking
Source0:	http://dl.sourceforge.net/sylpheed-claws/%{name}-%{version}.tar.bz2
# Source0-md5:	c0e2718d4bcd932709a6e1bcc910c47a
Source1:	%{name}.desktop
Patch0:		%{name}-pc_cflags_sequence.patch
URL:		http://www.claws-mail.net/
BuildRequires:	aspell >= 2:0.50
BuildRequires:	aspell-devel >= 2:0.50
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	bzip2-devel
%{?with_clamav:BuildRequires:	clamav-devel}
%{?with_compface:BuildRequires:	compface-devel}
BuildRequires:	gettext-devel
BuildRequires:	gmp-devel
%{?with_gpg:BuildRequires:	gpgme-devel >= 1:0.4.5}
BuildRequires:	gtk+2-devel >= 2:2.6.0
BuildRequires:	libetpan-devel >= 0.49
%{?with_gnomeprint:BuildRequires:	libgnomeprintui-devel}
BuildRequires:	libltdl-devel
BuildRequires:	libtool
%{?with_ldap:BuildRequires:	openldap-devel >= 2.3.0}
%{?with_ssl:BuildRequires:	openssl-devel >= 0.9.7d}
%{?with_jpilot:BuildRequires:	pilot-link-devel}
BuildRequires:	pkgconfig
BuildRequires:	rpmbuild(macros) >= 1.311
BuildRequires:	startup-notification-devel >= 0.5
Requires(post,postun):	gtk+2
Requires(post,postun):	hicolor-icon-theme
Provides:	sylpheed-claws
Obsoletes:	claws-mail-plugin-etpan-privacy
Obsoletes:	claws-mail-plugin-maildir
Obsoletes:	sylpheed
Obsoletes:	sylpheed-claws
Obsoletes:	sylpheed-gtk2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This program is an X based fast e-mail client which has features same
as orginal Sylpheed but with new/improved features. Some of new stuff
is really cool and useable.

%description -l pl
Szybki klient poczty o moliwociach takich jak oryginalny Sylpheed
ale z nowymi/poprawionymi funkcjami. Niektre dodatki s naprawd
wietne i uyteczne.

%package devel
Summary:	Headers from Claws-Mail
Summary(pl):	Pliki nagwkowe programu Claws-Mail
Group:		X11/Applications/Networking
Requires:	%{name} = %{version}-%{release}
Requires:	gpgme-devel >= 1:0.4.5
Requires:	libetpan-devel >= 0.49
Requires:	openssl-devel >= 0.9.7d
Provides:	sylpheed-claws-devel
Obsoletes:	sylpheed-claws-devel

%description devel
Claws-Mail development package.

%description devel -l pl
Pliki nagwkowe programu Claws-Mail.

%package plugins
Summary:	Special plugins for Claws-Mail (metapackage)
Summary(pl):	Dodatkowe wtyczki dla Claws-Mail (metapakiet)
Group:		X11/Applications/Networking
Requires:	%{name} = %{version}-%{release}
Requires:	%{name}-plugin-bogofilter = %{version}-%{release}
%{?with_clamav:Requires:	%{name}-plugin-clamav = %{version}-%{release}}
Requires:	%{name}-plugin-dillo = %{version}-%{release}
%if %{with gpg}
Requires:	%{name}-plugin-pgpinline = %{version}-%{release}
Requires:	%{name}-plugin-pgpmime = %{version}-%{release}
%endif
Requires:	%{name}-plugin-spamassassin = %{version}-%{release}
Requires:	%{name}-plugin-trayicon = %{version}-%{release}
Provides:	sylpheed-claws-plugins = %{version}
Obsoletes:	sylpheed-claws-plugins

%description plugins
This is collection of some usefull plugins for Claws-Mail
(metapackage).

%description plugins -l pl
Jest to zbir kilku dodatkowych wtyczek powikszajcych moliwoci
Claws-Mail (metapakiet).

%package plugin-bogofilter
Summary:	Bogofilter plugin for Claws-Mail
Summary(pl):	Wtyczka bogofilter dla Claws-Mail
Group:		X11/Applications/Networking
Requires:	%{name} = %{version}-%{release}
Requires:	bogofilter
Provides:	sylpheed-claws-plugin-bogofilter
Obsoletes:	sylpheed-claws-plugin-bogofilter

%description plugin-bogofilter
This plugin enables the scanning of incoming mail received from a POP,
IMAP or LOCAL account using Bogofilter. It can optionally delete mail
identified as spam or save it to a designated folder.

%description plugin-bogofilter -l pl
Wtyczka pozwalajca na skanowanie bogofilterem poczty przychodzcej
jak i ju znajdujcej si w lokalnych skrzynkach. Opcjonalnie moe
usuwa listy oznaczone jako spam lub zapisywa je w dedykowanym
folderze.

%package plugin-clamav
Summary:	clamav plugin for Claws-Mail
Summary(pl):	Wtyczka clamav dla Claws-Mail
Group:		X11/Applications/Networking
Requires:	%{name} = %{version}-%{release}
Provides:	sylpheed-claws-plugin-clamav
Obsoletes:	sylpheed-claws-plugin-clamav
Conflicts:	sylpheed-claws-plugins <= 2.3.0-1

%description plugin-clamav
This plugin enables the scanning of message attachments in mail
received from a POP, IMAP, or LOCAL account using Clam AntiVirus. It
can optionally delete the mail or save it to a designated folder.

%description plugin-clamav -l pl
Ta wtyczka pozwala na lokalne skanowanie zacznikw z poczty
otrzymanej przez POP, IMAP lub znajdujcej si w lokalnych skrzynkach.
Opcjonalnie moe usuwa lub zapisywa zainfekowane listy w
przeznaczonym do tego folderze.

%package plugin-dillo
Summary:	dillo plugin for Claws-Mail
Summary(pl):	Wtyczka dillo dla Claws-Mail
Group:		X11/Applications/Networking
Requires:	%{name} = %{version}-%{release}
Requires:	dillo
Provides:	sylpheed-claws-plugin-dillo
Obsoletes:	sylpheed-claws-plugin-dillo
Conflicts:	sylpheed-claws-plugins <= 2.3.0-1

%description plugin-dillo
This plugin enables the viewing of html messages using the Dillo web
browser.

%description plugin-dillo -l pl
Wtyczka pozwalajca na przegldanie listw pisanych w HTML przy pomocy
przegldarki Dillo.

%package plugin-pgpcore
Summary:	PGP/Core plugin for Claws-Mail
Summary(pl):	Wtyczka PGP/Core dla Claws-Mail
Group:		X11/Applications/Networking
Requires:	%{name} = %{version}-%{release}
Provides:	sylpheed-claws-plugin-pgpcore
Obsoletes:	sylpheed-claws-plugin-pgpcore
Conflicts:	sylpheed-claws-plugins <= 2.3.0-1

%description plugin-pgpcore
This plugin handles core PGP functions.

%description plugin-pgpcore -l pl
Wtyczka obsugujca podstawowe funkcje PGP.

%package plugin-pgpinline
Summary:	PGP/Inline plugin for Claws-Mail
Summary(pl):	Wtyczka PGP/Inline dla Claws-Mail
Group:		X11/Applications/Networking
Requires:	%{name}-plugin-pgpcore = %{version}-%{release}
Provides:	sylpheed-claws-plugin-pgpinline
Obsoletes:	sylpheed-claws-plugin-pgpinline
Conflicts:	sylpheed-claws-plugins <= 2.3.0-1

%description plugin-pgpinline
This plugin handles PGP/Inline signed and/or encrypted mails. It can
decrypt mails, verify signatures or sign and encrypt your own mails.

%description plugin-pgpinline -l pl
Wtyczka obsugujca listy podpisane lub szyfrowane PGP/Inline. Potrafi
rozszyfrowywa, sprawdza podpisy a take szyfrowa i podpisywa
wasne listy.

%package plugin-pgpmime
Summary:	PGP/MIME plugin for Claws-Mail
Summary(pl):	Wtyczka PGP/MIME dla Claws-Mail
Group:		X11/Applications/Networking
Requires:	%{name}-plugin-pgpcore = %{version}-%{release}
Provides:	sylpheed-claws-plugin-pgpmime
Obsoletes:	sylpheed-claws-plugin-pgpmime
Conflicts:	sylpheed-claws-plugins <= 2.3.0-1

%description plugin-pgpmime
This plugin handles PGP/MIME signed and/or encrypted mails. It can
decrypt mails, verify signatures or sign and encrypt your own mails.

%description plugin-pgpmime -l pl
Wtyczka obsugujca listy podpisane lub szyfrowane PGP/MIME. Potrafi
rozszyfrowywa, sprawdza podpisy a take szyfrowa i podpisywa
wasne listy.

%package plugin-spamassassin
Summary:	spamassassin plugin for Claws-Mail
Summary(pl):	Wtyczka spamassassin dla Claws-Mail
Group:		X11/Applications/Networking
Requires:	%{name} = %{version}-%{release}
Provides:	sylpheed-claws-plugin-spamassassin
Obsoletes:	sylpheed-claws-plugin-spamassassin
Conflicts:	sylpheed-claws-plugins <= 2.3.0-1

%description plugin-spamassassin
This plugin enables the scanning of incoming mail received from a POP,
IMAP, or LOCAL account using SpamAssassin. It can optionally delete
mail identified as spam or save it to a designated folder, and also
can be used to train a local Spamassassin or a remote one.

%description plugin-spamassassin -l pl
Wtyczka pozwalajca na skanowanie SpamAssassinem poczty przychodzcej
jak i ju znajdujcej si w lokalnych skrzynkach. Opcjonalnie moe
usuwa listy oznaczone jako spam lub zapisywa je w dedykowanym
folderze. Moe te by uywana do "uczenia" lokalnego lub zdalnego
demona SpamAssassin.

%package plugin-trayicon
Summary:	trayicon plugin for Claws-Mail
Summary(pl):	Wtyczka trayicon dla Claws-Mail
Group:		X11/Applications/Networking
Requires:	%{name} = %{version}-%{release}
Provides:	sylpheed-claws-plugin-trayicon
Obsoletes:	sylpheed-claws-plugin-trayicon
Conflicts:	sylpheed-claws-plugins <= 2.3.0-1

%description plugin-trayicon
This plugin places an icon in the system tray that indicates whether
you have any new mail. A tooltip also shows the current new, unread
and total number of messages, and a contextual menu allows the most
common operations.

%description plugin-trayicon -l pl
Wtyczka umieszczajca w tacce systemowej ikon informujc o nadejciu
nowej poczty. Ikona wywietla dane na temat wiadomoci (ilo nowych,
nieprzeczytanych i wszystkich) a jej menu pozwala wykonywa
najpopularniejsze operacje.

%prep
%setup -q
%patch0 -p1

rm -f po/stamp-po

%build
%{__libtoolize}
%{__gettextize}
%{__aclocal} -I m4
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--%{?with_clamav:en}%{!?with_clamav:dis}able-clamav-plugin \
	--%{?with_compface:en}%{!?with_compface:dis}able-compface \
	--%{?with_gnomeprint:en}%{!?with_gnomeprint:dis}able-gnomeprint \
	--%{?with_gpg:en}%{!?with_gpg:dis}able-pgpcore-plugin \
	--%{?with_gpg:en}%{!?with_gpg:dis}able-pgpmime-plugin \
	--%{?with_gpg:en}%{!?with_gpg:dis}able-pgpinline-plugin \
	--%{?with_ipv6:en}%{!?with_ipv6:dis}able-ipv6 \
	--%{?with_jpilot:en}%{!?with_jpilot:dis}able-jpilot \
	--%{?with_ldap:en}%{!?with_ldap:dis}able-ldap \
	--%{?with_ssl:en}%{!?with_ssl:dis}able-openssl \
	--enable-aspell \
	--enable-bogofilter \
	--enable-dillo-viewer-plugin \
	--enable-gdk-pixbuf \
	--enable-libetpan \
	--enable-pthread \
	--enable-spamassassin-plugin \
	--enable-trayicon-plugin \
	--disable-static

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_datadir}/%{name}/themes,%{_desktopdir},%{_pixmapsdir}}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

install %{SOURCE1} $RPM_BUILD_ROOT%{_desktopdir}
install %{name}.png $RPM_BUILD_ROOT%{_pixmapsdir}

rm -f $RPM_BUILD_ROOT%{_libdir}/%{name}/plugins/*.{deps,la}
rm -f $RPM_BUILD_ROOT%{_docdir}/%{name}/RELEASE_NOTES
rm -f $RPM_BUILD_ROOT%{_docdir}/%{name}/manual/{en,es,fr,pl}/*.{pdf,ps,html}

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%post
%update_icon_cache hicolor

%postun
%update_icon_cache hicolor

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README* RELEASE_NOTES TODO
%{_mandir}/man1/%{name}.1*
%attr(755,root,root) %{_bindir}/*
%dir %{_datadir}/%{name}
%dir %{_docdir}/%{name}
%dir %{_docdir}/%{name}/manual
%dir %{_datadir}/%{name}/themes
%dir %{_libdir}/%{name}
%dir %{_libdir}/%{name}/plugins
%{_docdir}/%{name}/manual/en
%lang(es) %{_docdir}/%{name}/manual/es
%lang(fr) %{_docdir}/%{name}/manual/fr
%lang(pl) %{_docdir}/%{name}/manual/pl
%{_desktopdir}/%{name}.desktop
%{_pixmapsdir}/%{name}.png
%{_iconsdir}/hicolor/48x48/apps/%{name}.png

%files devel
%defattr(644,root,root,755)
%{_includedir}/%{name}
%{_pkgconfigdir}/*.pc

%files plugins
%defattr(644,root,root,755)

%files plugin-bogofilter
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/%{name}/plugins/bogofilter.so

%if %{with clamav}
%files plugin-clamav
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/%{name}/plugins/clamav_plugin.so
%endif

%files plugin-dillo
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/%{name}/plugins/dillo_viewer.so

%if %{with gpg}
%files plugin-pgpcore
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/%{name}/plugins/pgpcore.so

%files plugin-pgpinline
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/%{name}/plugins/pgpinline.so

%files plugin-pgpmime
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/%{name}/plugins/pgpmime.so
%endif

%files plugin-spamassassin
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/%{name}/plugins/spamassassin.so

%files plugin-trayicon
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/%{name}/plugins/trayicon.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: claws-mail.spec,v $
Revision 1.143.2.4  2007-12-18 17:19:09  glen
- rel 2

Revision 1.143.2.3  2007-04-19 11:19:25  megabajt
- updated to 2.9.1 [fix CVE-2007-1558]
- added O: for removed plugins
- STBR

Revision 1.143.2.2  2007/04/08 19:07:33  megabajt
- updated to 2.8.1

Revision 1.143.2.1  2007/03/05 22:07:04  hawk
- release 2

Revision 1.143  2007/01/27 11:00:37  megabajt
- up to 2.7.2

Revision 1.142  2007/01/21 14:20:53  arekm
- rel 2

Revision 1.141  2007/01/15 14:48:52  megabajt
- updated to 2.7.1
- removed obsolete BRs (gdk-pixbuf-devel, imlib-devel)

Revision 1.140  2007/01/10 21:39:55  megabajt
- added pc_cflags_sequence patch
- release 2

Revision 1.139  2007/01/08 14:37:13  megabajt
- up to 2.7.0

Revision 1.138  2007/01/07 12:27:07  megabajt
- claws-mail-plugins should provides sylpheed-claws-plugins with version, in other case it's useless as metapackage
- rel 3

Revision 1.137  2007/01/07 10:15:52  megabajt
- Provides / Obsoletes for old names
- release 2

Revision 1.136  2006/12/29 06:47:39  luzik
- updated to 2.6.1
- project renamed to claws-mail
- changed user config dir to default

Revision 1.135  2006/11/07 17:22:04  megabajt
- up to 2.6.0
- fixed version of autoconf in BR (thx Daniel Mrz <beorn at alpha.pl>

Revision 1.134  2006/10/19 19:44:37  megabajt
- up to 2.5.6

Revision 1.133  2006/10/12 21:54:31  megabajt
- up to 2.5.5

Revision 1.132  2006/10/06 19:13:15  megabajt
- up to 2.5.3

Revision 1.131  2006/09/28 19:43:53  megabajt
- remove unnecessary bconds

Revision 1.130  2006/09/28 17:56:43  megabajt
- up to 2.5.2

Revision 1.129  2006/09/26 14:59:44  megabajt
- up to 2.5.1 (bugfix release)

Revision 1.128  2006/09/25 17:40:43  megabajt
- up to 2.5.0
- add bogofilter plugin
- use %update_icon_cache macro

Revision 1.127  2006/09/06 09:13:57  luzik
- added DATADIRNAME var

Revision 1.126  2006/08/12 18:18:23  ankry
- formatting

Revision 1.125  2006/08/08 18:14:00  jackass
- up to 2.4.0 and pl description by Tomasz Rutkowski <alucard at nospheratu.net>

Revision 1.124  2006/06/21 12:47:29  megabajt
- updated to 2.3.1

Revision 1.123  2006/06/16 22:18:06  megabajt
- themes subpackage moved to sylpheed-claws-themes.spec
- removed obsolete mathml bcond (unmaintained and removed from tarball)
- splited plugins to subpackages
- added jpilot bcond

Revision 1.122  2006/06/15 12:21:19  megabajt
- moved shared dirs to main package

Revision 1.121  2006/06/13 19:55:01  megabajt
- more Rs for devel subpackage

Revision 1.120  2006/06/13 18:28:04  megabajt
- updated to 2.3.0

Revision 1.119  2006/06/11 13:07:34  megabajt
- use compface instead of faces
- sorted bconds

Revision 1.118  2006/06/10 12:01:05  megabajt
- updated to 2.2.3
- resolves CVE-2006-2920

Revision 1.117  2006/06/06 07:26:24  qboosh
- lang() for manual

Revision 1.116  2006/06/06 05:48:19  luzik
- rel 1

Revision 1.115  2006/06/06 05:44:43  luzik
- updated to 2.2.1, STBR

Revision 1.114  2006/02/08 06:41:17  luzik
- added BR for new gnomeprint bcond

Revision 1.113  2006/02/01 15:27:11  mwinkler
- manual missing, faq missing

Revision 1.112  2006/02/01 15:18:29  mwinkler
- up to 2.0.0, rel 0.1

Revision 1.111  2006/01/17 15:48:37  baggins
- release 2
- BR openldap 2.3

Revision 1.110  2005/12/10 16:23:59  mwinkler
- require gtk2 not gtk, works fine :)

Revision 1.109  2005/12/09 12:02:55  luzik
- updated to 1.9.100

Revision 1.108  2005/10/19 11:12:57  luzik
- removed outdated patch
- ldap support is default from >=1.9.15

Revision 1.107  2005/10/06 21:20:04  paszczus
- fix md5 for iconset

Revision 1.106  2005/10/06 21:19:03  paszczus
- updated to 1.9.15

Revision 1.105  2005/07/28 11:32:26  luzik
- small changes, cleaning

Revision 1.104  2005/07/25 07:58:14  luzik
- updated to 1.9.13
- changed gpg support to be build in default
- fixed Summary

Revision 1.103  2005/07/07 09:10:23  blues
- there is no need to use .sylpheed-gtk2 config dir.

Revision 1.102  2005/06/30 13:03:32  luzik
- fixed locale issue mistake

Revision 1.101  2005/06/30 11:36:26  luzik
- updated to 1.9.12

Revision 1.100  2005/03/29 19:59:47  qboosh
- updated gpg bcond desc

Revision 1.99  2005/03/29 18:26:27  havner
- gpg support turned off, waiting for someon(tm) to port it to new gpgme

Revision 1.98  2005/03/28 13:03:01  qboosh
- updated configure (-gpgme -> -pgpmime-plugin) and ac,imlib BRs

Revision 1.97  2005/03/28 12:36:29  qboosh
- updated to 1.0.4, got rid of redundant _sname macro

Revision 1.96  2005/02/20 10:08:30  adamg
- updated to 1.0.1

Revision 1.95  2005/02/03 23:15:02  matowy
- up to 1.0.0

Revision 1.94  2005/01/09 11:50:39  havner
- rel up

Revision 1.93  2005/01/09 11:47:53  havner
- epochs

Revision 1.92  2005/01/09 11:44:02  havner
- rel 3

Revision 1.91  2005/01/05 22:50:21  havner
- rel 2 for aspell 0.50 rebuild

Revision 1.90  2004/12/07 21:35:54  dzeus
- up to 0.9.13 (tnx Piotr Budny)

Revision 1.89  2004/10/24 19:23:10  dzeus
- up to 0.9.12b, iconset up to 20040929 (thx Mateusz Murawski)

Revision 1.88  2004/09/03 14:32:08  misi3k
- updated to 0.9.12a

Revision 1.87  2004/07/20 15:03:00  qboosh
- added locale-names patch, cleanup unpackages files; release 1

Revision 1.86  2004/07/20 14:23:57  qboosh
- removed bogus -a1 from setup (.desktop is not archive)

Revision 1.85  2004/07/15 15:20:21  mwinkler
- updated to 0.9.12, icons to 20040525, rel 0.1

Revision 1.84  2004/06/07 20:07:44  blues
- release 2

Revision 1.83  2004/05/31 11:41:09  paszczus
- updated to 0.9.11

Revision 1.82  2004/05/30 18:04:04  freetz
- added Obsoletes for gtk2 version

Revision 1.81  2004/04/16 22:00:50  mwinkler
- updated to 0.9.10

Revision 1.80  2004/04/07 08:17:32  averne
- rel up for rebuild with new openldap

Revision 1.79  2004/03/26 15:28:05  blues
- release 4 - rel.3 is in RA

Revision 1.78  2004/03/19 23:46:38  ankry
- massive change: BR openssl-devel >= 0.9.7d

Revision 1.77  2004/03/08 09:37:51  qboosh
- removed long time obsolete jconv stuff, fixed typo in compface option
- BR for mathml bcond, strict internal deps, cosmetics

Revision 1.76  2004/03/07 13:27:07  eothane
- fixed bconds, some changelog cleanups

Revision 1.75  2004/02/10 12:03:26  deejay1
- missing BR: pkgconfig
- cosmetics

Revision 1.74  2004/02/08 12:19:32  deejay1
- updated to 0.9.9
- new bconds
- chlog cosmetics and freedesktopdirize

Revision 1.73  2004/01/03 02:14:29  adamg
- BR: bzip2-devel (pointed out by Pawcioos)

Revision 1.72  2003/12/19 21:58:24  luzik
- updated to 0.9.8

Revision 1.71  2003/12/02 17:01:59  andree
- BR: gmp-devel
- updated to 0.9.7

Revision 1.70  2003/10/02 21:12:55  adamg
- added *.pc to -devel

Revision 1.69  2003/10/02 20:59:11  adamg
- updated to 0.9.6

Revision 1.68  2003/09/30 20:18:35  eothane
- ahh, what the hell: openssl 0.9.7c

Revision 1.67  2003/09/30 09:30:48  qboosh
- fixed+simplified -devel and -themes files lists, removed themes copy from base

Revision 1.66  2003/09/18 17:39:46  erjot
- fix Req

Revision 1.65  2003/09/12 13:04:13  erjot
- themes subpackage is back
- typo

Revision 1.64  2003/09/12 10:49:03  erjot
- devel subpackage

Revision 1.63  2003/09/12 10:21:36  erjot
- up to 0.9.5

Revision 1.62  2003/08/12 22:32:53  ankry
- cosmetics

Revision 1.61  2003/08/04 14:54:47  luzik
- added --disable options
 	"All plugins are now built automatically where the dependencies
	are satisfied"
- rel. 1

Revision 1.60  2003/08/04 11:05:32  maryush
- updated to 0.9.4

Revision 1.59  2003/07/13 14:15:16  erjot
- md5 sorry

Revision 1.58  2003/07/13 14:11:52  erjot
- up to 0.9.3
- plugins needs test

Revision 1.57  2003/06/13 11:19:03  luzik
- new bconds and fixed %files in plugins

Revision 1.56  2003/06/10 10:47:30  freetz
- small fix in plugins requires

Revision 1.55  2003/05/29 22:03:22  erjot
- bcond: dillo - html
- plugins subpackage

Revision 1.54  2003/05/29 20:17:27  erjot
- bcond: faces
- typos - where is iconset?

Revision 1.53  2003/05/27 13:41:25  t0tal
- added Source-md5
- removed Source1, not found at source server

Revision 1.52  2003/05/25 12:41:09  misi3k
- security update to 0.9.0
BUG: Integer Overflow Lets Remote IMAP Servers Cause the Client to Crash
